.container-fluid .module-portfolio .isotope-container > div {
	padding-left: 0;
	padding-right: 0; 
}

.container .module-portfolio .isotope-container.row {
	margin-left: -4px;
	margin-right: -4px; 
}

.container .module-portfolio .isotope-container .isotope-element {
	padding-left: 4px;
	padding-right: 4px; 
	margin-bottom: 0.8rem;
}

.portfolio-img {
	padding-bottom: 3rem;
}